<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>断码鞋 索菲亚靴子 牛皮</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>74</CategoryID>
    <AddDate>2010-6-14 9:15:35</AddDate>
    <Pics>1136</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>断码鞋 索菲亚靴子 牛皮</PageTitle>
    <Keyword>断码鞋 索菲亚靴子 牛皮|断码鞋 索菲亚靴子 牛皮</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;女鞋流行靴款&amp;quot;&amp;gt;女鞋流行靴款: 马丁靴&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;筒高&amp;quot;&amp;gt;筒高: 高筒靴&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头&amp;quot;&amp;gt;鞋头: 圆头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 中跟(3-5cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;内里材质&amp;quot;&amp;gt;内里材质: 皮质&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟形状&amp;quot;&amp;gt;鞋跟形状: 坡跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: Safiya/索菲娅&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 咖啡色 &amp;amp;nbsp;黑色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 38 &amp;amp;nbsp;39&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 花朵&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合季节&amp;quot;&amp;gt;适合季节: 春秋&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>